:root {
    --ip-default-transition: all 0.35s ease-in-out;
}
.site-easing{
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.desc p{
    font-size: 13px;
    color: #ffffff;
    line-height: 2;
    letter-spacing: 0.05em;
    font-weight: 300;
    margin-bottom: 0;
}
.desc.centered p{
    text-align: center;
}
.img-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.img-wrap canvas {
    position: relative;
    display: block;
    height: auto;
    width: 100%;
}
.img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center top;
    font-size: 0;
    width: 100%;
    height: 100%;
    outline: none;
    transition: var(--ip-default-transition);
}

.img-wrap img.map-image {
    object-fit: none;
}

.bg-section{
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
    line-height: 0;
    top: 0;
    left: 0;
    overflow: hidden;
}
.bg-section canvas {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: grayscale(1);
    opacity: 15%;
}
.site-banner{
    display: none;
}
#inner-page-wrapper {
    margin-bottom: 0;
    padding-bottom: 0;
}
#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}
.ip-banner{
    display: none;
}
.ip-banner-comm{
    position: relative;
    line-height: 0;
    background: #000000;
}
.ip-banner-comm canvas {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 400px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ip-banner-comm::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 45%;
    background: linear-gradient(to top, transparent 0%, #101820 100%);
    opacity: 100%;
    pointer-events: none;
}

.ip-custom-breadcrumbs{
    z-index: 3;
    position: relative;
    padding: 18px 10px;
}
.ip-breadcrumbs-container{
    width: 100%;
    max-width: 1480px;
    margin: auto;
    padding: 20px 0 10px;
}
#breadcrumbs{
    font-size: 14px;
    letter-spacing: 0.05em;
}
#breadcrumbs .breadcrumb_last{
    font-weight: 500;
}
.ip-sec{
    position: relative;
}
.flex-row{
    display: flex;
    flex-flow: row wrap;
}

.mtt-wrap{
    position: relative;
    width: 100%;
    padding: 0 15px;
    background: #f2f2f2;
}
.mtt-wrap::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../../images/meet-the-team-bg.jpg) no-repeat center center / cover;
    filter: grayscale(1);
    opacity: 0.15;
}
.ip-mtt-title{
    margin-top: 53px;
}
.mtt-inner{
    width: 100%;
    max-width: 1480px;
    justify-content: space-between;
    margin: auto;
    margin-top: 55px;
    justify-content: center;
    gap: 0 24px;
}
.agent-item{
    width: calc((100%/4) - 18px);
    position: relative;
    margin-bottom: 65px;
}
.agent-item .img-wrap > a{
    position: relative;
    display: block;
}
.agent-item > a{
    display: block;
    padding: 33px 10px 15px;
}
.agent-hover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: var(--default-transition);
    visibility: hidden;
    pointer-events: none;
    display: flex;
    justify-content: center;
    padding: 0 35px;
}
.agent-hover::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000000;
    opacity: 75%;
    pointer-events: none;
}
.agent-hover-inner{
    position: relative;
    margin-top: auto;
    display: block;
    margin-bottom: auto;
}
.agent-desc{
    text-align: center;
    font-size: 13px;
    margin-top: 10px;
    line-height: 1.5;
}
.agent-desc p{
    text-align: center;
}
.agent-contact,
.agent-spoken{
    line-height: 1.2;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.05em;
    color: #ffffff;
    text-align: center;
}
.agent-contact{
    margin-top: 22px
}
.agent-contact a{
    color: #ffffff;
    pointer-events: all;
}
.agent-contact a:hover{
    color: var(--accent-color);
}
.agent-spoken{
    margin-top: 17px;
}
.agent-item-btn{
    margin-top: 48px;
}
.agent-item-btn a{
    max-width: 100%;
    width: max-content;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.agent-name{
    color: #101820;
    font-size: 23px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: 700;
    transition: var(--default-transition);
    text-align: center;
}
.agent-pos{
    color: #4f4f4f;
    font-size: 16px;
    letter-spacing: 0.05em;
    margin-top: 10px;
    transition: var(--default-transition);
    text-align: center;
}

.agent-item:hover .agent-hover{
    opacity: 1;
    visibility: visible;
}
.agent-item:hover .agent-name,
.agent-item:hover .agent-pos{
    color: var(--accent-color);
}
.agent-item.no-link a {
    pointer-events: none;
}
.agent-item.no-link:hover .agent-name,
.agent-item.no-link:hover .agent-pos{
    color: inherit;
}

/**************************************************/
/*MEDIA AND OTHER MOBILE STYLES*/
/**************************************************/
@media only screen and (min-width: 1601px){

}
@media only screen and (max-width: 1480px){

}
@media only screen and (max-width: 1366px){
    .agent-hover{
        padding: 0 20px;
    }
    .desc p{
        font-size: 12px;
    }
    .agent-contact {
        margin-top: 10px;
        font-size: 12px;
    }
    .agent-spoken {
        margin-top: 10px;
        font-size: 12px;
    }
    .agent-item-btn {
        margin-top: 25px;
    }
    .agent-name{
        font-size: 19px;
    }
    .agent-pos{
        font-size: 14px;
    }
    .agent-item > a {
        padding: 20px 10px 15px;
    }
    

}
@media only screen and (max-width: 1280px){
    
}
@media only screen and (max-width: 1199px){

    .desc p{
        font-size: 10px;
    }
    .agent-item {
        width: calc((100%/4) - 10px);
    }
    
    .agent-contact {
        font-size: 10px;
    }
    .agent-spoken {
        font-size: 10px;
    }
    .agent-item-btn a{
        padding: 15px 5px;
    }
    .agent-name {
        font-size: 16px;
    }
    .agent-pos {
        font-size: 12px;
    }
    
}
@media only screen and (max-width: 991px){
    .agent-hover{
        padding: 0 25px;
    }
    .desc p{
        font-size: 15px;
    }
    .agent-contact {
        margin-top: 15px;
        font-size: 15px;
    }
    .agent-spoken {
        margin-top: 15px;
        font-size: 15px;
    }
    .agent-name{
        font-size: 23px;
    }
    .agent-pos{
        font-size: 16px;
    }
    .mtt-inner{
        justify-content: space-around;
        max-width: 700px
    }
    .agent-item {
        width: calc((100%/2) - 10px);
    }

}
@media only screen and (max-width: 767px){
    .agent-item {
        width: 100%;
        max-width: 400px;
        margin-bottom: 30px;
    }

}
@media only screen and (max-width: 480px){
    .agent-hover{
        padding: 0 20px;
    }
    .desc p{
        font-size: 12px;
    }
    .agent-contact {
        margin-top: 10px;
        font-size: 12px;
    }
    .agent-spoken {
        margin-top: 10px;
        font-size: 12px;
    }
    .agent-name{
        font-size: 18px;
    }
    .agent-pos{
        font-size: 13px;
    }

}